/*
 Theme Name:   Divi Child
 Theme URI:    http://christopherpenczak.com
 Description:  Christopher Penczak Child Theme
 Author:       Rory McCracken
 Author URI:   http://rorymccracken.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout
 Text Domain:  divi
*/


/*BASIC DIVI RESETS*/

#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover, .et_mobile_menu li a:hover, .nav ul li a:hover, #footer-info a:hover { opacity:1; }
#main-content .container:before { display:none !important; }


/*HEADER + MENUS*/

body, #main-content {  }

#main-header { height:93px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/shelves-outer.jpg') top center repeat; }
#main-header .container { height:93px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/shelves_02.jpg') top center no-repeat; background-size:100% 100%; display:flex; flex-direction: column; }
#main-header .container::before { width:248px; height:93px; content:''; position:absolute; top:0; left:-248px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/shelves_01.jpg') top center no-repeat; }
#main-header .container::after { width:249px; height:93px; content:''; position:absolute; top:0; right:-249px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/shelves_03.jpg') top center no-repeat; visibility: visible !important; z-index:100; }
#main-header.main-header::before { width:360px; height:110px; content:''; right:10%; position:absolute; bottom:-117px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/herbs.png') top center no-repeat; background-size:100% 100%; }
#main-header.main-header::after { width:100%; height:17px; content:''; position:absolute; bottom:-17px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/shelves_04.jpg') top center no-repeat; background-size:100% 100%; box-shadow: 0px 0px 50px #000; }
#main-header, #et-top-navigation, #top-menu li a, .apothecary-heading h2 { font-family:balboa-plus-fill; }


#logo { max-height:100%; margin-top:0px; top:0px; padding-left:105px; }

.logo_container a::after { width:95px; height:88px; content:''; position:absolute; top:0; left:10px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/shelves-burnish.png') top center no-repeat; z-index:150; }

.et_header_style_left .logo_container { position:relative; height:60px; }

#et-top-navigation { padding-top:0 !important; padding-left:115px !important; font-weight:400; }
#top-menu-nav>ul>li>a:hover, .nav ul li a:hover, #top-menu li li a:hover { color:#ddbd89; }
#top-header { display:none !important; }

#top-menu { margin-right:15px; margin-top:5px; }
#top-menu li { padding-right:20px; }
#top-menu a { color:#cb522d; text-transform: uppercase; }
#top-header .et-social-icons { float:right; margin-top:10px; }
#et-secondary-menu .et-social-icons li a { padding-bottom:0 !important; }

#top-menu li li { background-color:transparent; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/shelves-sub.jpg') no-repeat; background-position:50% 50%; background-size:100% 120%; padding:10px 20px; }
#top-menu li li a { padding-left:0; }
#top-menu li li:first-of-type { background-size:100% 110%; background-position:bottom; }
#top-menu li li:last-of-type { background-size:100% 110%; background-position:top; }
.mobile_menu_bar:before { color:#fff !important; }

.et-social-tumblr a.icon:before { content: '\e097'; }
.et-social-instagram a.icon:before { content: '\e09a'; }

.et_pb_bg_layout_light .et_pb_post p { color:#000; }

#top-menu-nav { padding-right:0px; }

.nav li ul { background:none; border-top:0; padding:0; }
.nav li li ul { top:0; }

#top-menu li li a:hover { background:none !important; }

#et-top-navigation .et-cart-info { margin:2px 0 0 0; }

.et-social-icons { position:absolute; top:5px; right:20px; }
.et-social-icon a { color:#fff; font-size:18px; }
.et-social-icon a:hover::before { color:#ddbd89; }

.et_mobile_menu { padding:0; border-top:0; box-shadow:none; background-color:#311200 !important; background-position:bottom center; background-size:100% 100%; border:8px solid #070200; border-color:#070200 !important; }

.et_mobile_menu li { background-color:transparent; padding:0px 20px; color:#cb522d; text-transform: uppercase; font-size:20px; }
.et_mobile_menu li:first-of-type { background-size:100% 120%; background-position:bottom; }
.et_mobile_menu li:last-of-type { background-size:100% 120%; background-position:top; }
.et_mobile_menu li a { font-size:20px; }
.et_mobile_menu li a:hover { background:#65503f; }

.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar { padding-bottom:17px; }

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a { padding-bottom:30px; }


/*GENERAL*/

#et-main-area { position:relative; top:110px; }

#main-content, #et-main-area { background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/main-bg.jpg') repeat-y; background-position:top center !important; background-size:100% auto; }

.page-id-2058 #left-area { background:none; background-color:transparent !important; padding:0 !important; }
.events-table { background:#fff; }
.css-events-list + p + p { display:none; }
.single-event .post-meta { display:none; }

.et_pb_button { transition:1s all ease; background-position:50% 50% !important; background-size:100% !important; filter: brightness(1.0); }
.et_pb_button:hover, .et_pb_module .et_pb_button:hover { padding-right:1.2em; padding-left:1.2em; background-size:110% !important; color:#fff !important; text-shadow:1px 1px 0px #000;filter: brightness(1.25); }

.container, .et_pb_slider .et_pb_container, .et_pb_row { max-width:1280px; width:90%; }

a.button { background:#cc522d; color:#fff; border-radius:4px; padding:6px 8px; text-align:center; font-weight:bold; display:block; margin:0 auto; width:200px; font-size:18px; transition:all ease 1s; }
a.button:hover { background:#f65322; width:240px; font-size:20px; }
.et_color_scheme_orange a.button { color:#fff; }

a.checkout-button { color:#fff !important; width:auto; }

a.checkout-button:hover { background:#ddd; border:0 #ddd; color:#911700 !important; width:auto; }

h1, h2, h3, h4, h5, h6 { font-family:balboa-plus-fill !important; }

.et_pb_widget h4 { font-size: 28px; color: #000; }
.et_pb_widget a { color:#000; }


.et_pb_text ul li { list-style:none; line-height:110%; }

.et_pb_text ul li:before { content: '➢'; margin-left: -20px; margin-right: 5px; }




/*HOME BASICS*/

.home .et_pb_section { background-color:transparent; background:none; }
.home .et_pb_container { height:500px; }

.home .et_pb_section_0.et_pb_fullwidth_section { box-shadow:0px 0px 50px #000; }

.home h2.entry-title { font-family:'Crimson Text', Georgia; text-transform:uppercase; font-size:23px; color:#ffedd4; }

.home .post-meta { font-family:'Crimson Text', Georgia; font-size:16px !important; font-style: italic; color:#ffedd4; }

.home .divi-carousel-base-wrap.apothecary-articles ul.divi-carousel > li.divi-carousel-item article .car_pos_box.top img, .divi-carousel-base-wrap.apothecary-articles ul.divi-carousel > li.divi-carousel-item article .car_pos_box.top { height:250px !important; }


/*SHOP BASICS*/

.woocommerce button.button, .woocommerce-page button.button, .form-submit .et_pb_button { color:#fff !important; }
.woocommerce button.button:hover, .woocommerce-page button.button:hover, .form-submit .et_pb_button:hover { color:#911700 !important; }



/*HOME - APOTHECARY SLIDER*/

.home .et_pb_slide_description .et_pb_slide_title { font-family:balboa-plus-fill; }


/*HOME - APOTHECARY HEADINGS*/

.apothecary-heading .et_pb_text_inner { display:block; width:500px; margin:0 auto; flex-direction:row; justify-content: space-between; }
.apothecary-heading h2 { font-size:60px; text-align:center; text-transform:uppercase; text-shadow:2px 2px 0px #c69955; letter-spacing:-0.03em; flex-basis:30%; }

.apothecary-heading .et_pb_text_inner::before { width:350px; height:24px; content:''; position:absolute; top:-35px; left:50%; margin-left:-175px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/border.png') top right no-repeat; }
.apothecary-heading .et_pb_text_inner::after { width:350px; height:24px; content:''; position:absolute; bottom:-20px; left:50%; margin-left:-175px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/border.png') top left no-repeat; }

.apothecary-heading .et_pb_text_inner h2::before { width:110px; height:80px; content:''; position:absolute; left: -120px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/left-swash.png') top center no-repeat; flex-basis:30%; }
.apothecary-heading .et_pb_text_inner h2::after { width:90px; height:60px; content:''; position:absolute; right:-100px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/right-swash.png') top center no-repeat; flex-basis:30%; }


/*HOME - APOTHECARY PRODUCT CAROUSEL*/

.apothecary-products { margin-bottom:0 !important; padding:0 !important; }
.apothecary-products .lSSlideWrapper.et-slider { padding:20px 100px; }
.apothecary-products .et_pb_post .entry-featured-image-url { margin-bottom:0; }

.apothecary-products .car_pos_box { background:#000; border:5px solid #000; }

.apothecary-products .car_pos_box.top { height:auto !important; max-height:400px !important; margin-bottom:0 !important; }

.apothecary-products .divi-carousel-item { margin-right:25px; }

.apothecary-products .apothecary-label { background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/label.png') no-repeat; background-position:50% 50%; padding:10px 0; background-size:100% 100%; margin-top:-40px; z-index:100; position:relative; transition:all ease .6s; filter: brightness(1.0); }
.car_pos_box.top img { transition:all ease .6s;filter: brightness(1.0); }
.apothecary-products .apothecary-label:hover, .car_pos_box.top img:hover { filter: brightness(1.25); }
.apothecary-products .apothecary-label h2, .products .product .woocommerce-loop-product__title { text-align:center; margin-top:0; padding-top:10px; padding-bottom:0px; font-family:balboa-plus-fill; }
.apothecary-products .apothecary-label p.product-price-tickr { text-align:center; color:#000; padding-bottom:10px; line-height:32px; }

.apothecary-products .et_pb_post .entry-title a:hover, .apothecary-products .et_pb_post h2 a:hover { text-decoration:none; }

.apothecary-products .apothecary-label h2 a:hover { color:#54301c !important; }

.swash-left, .swash-right { color:#e2d7aa; font-size:1px; }

.divi-carousel-base-wrap ul.divi-carousel > li.divi-carousel-item article .car_pos_box.top img { height:auto !important; }

.apothecary-products.divi-carousel-base-wrap .divi-carousel-arrow, .apothecary-products.divi-carousel-base-wrap .divi-carousel-arrow:hover { background-color:transparent !important; }

.apothecary-products.divi-carousel-base-wrap.apothecary-products .divi-carousel-arrow.left { width:87px; height:15px; content:''; position:absolute; top:200px; left:0px !important; background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/left-arrow.png') !important; z-index:100; opacity:1; background-size:100%; background-repeat:no-repeat !important; box-shadow:none !important; }

.apothecary-products.divi-carousel-base-wrap.apothecary-products .divi-carousel-arrow.right { width:87px; height:15px; content:''; position:absolute; top:200px; right:0px !important; background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/right-arrow.png') !important; z-index:100; opacity:1; background-size:100%; background-repeat:no-repeat !important; box-shadow:none !important; }

.et_pb_section .dashicons-arrow-right-alt2:before, .et_pb_section .dashicons-arrow-left-alt2:before { content:''; }

.divi-carousel-arrow.left, .divi-carousel-arrow.right { margin:0 5px; }
.divi-carousel-arrow.left:hover { margin-left:0; }
.divi-carousel-arrow.right:hover { margin-right:0; }


/*HOME - APOTHECARY ARTICLES CAROUSEL*/

.apothecary-articles { padding-top:20px; padding:0 !important; }
.apothecary-articles .lSSlideWrapper.et-slider { padding:20px 100px; }

.apothecary-articles .et_pb_post { background:#000; padding:15px; }
.apothecary-articles h2.entry-title { color:#ffedd4 !important; font-size:24px !important; }
.apothecary-articles h2.entry-title a:hover { color:#fff !important; }
.apothecary-articles .post-meta { margin:10px 0; color:#ffedd4 !important; text-transform:uppercase; }
.apothecary-articles, .apothecary-articles p { font-size:inherit !important; padding-bottom:0; }

.apothecary-articles.divi-carousel-base-wrap .divi-carousel-arrow, .articles-products.divi-carousel-base-wrap .divi-carousel-arrow:hover { background-color:transparent !important; }

.apothecary-articles.divi-carousel-base-wrap.apothecary-articles .divi-carousel-arrow.left { width:87px; height:15px; content:''; position:absolute; top:200px; left:0px !important; background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/left-arrow.png') !important; z-index:100; opacity:1; background-size:100%; background-repeat:no-repeat !important; box-shadow:none !important; }

.apothecary-articles.divi-carousel-base-wrap.apothecary-articles .divi-carousel-arrow.right { width:87px; height:15px; content:''; position:absolute; top:200px; right:0px !important; background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/right-arrow.png') !important; z-index:100; opacity:1; background-size:100%; background-repeat:no-repeat !important; box-shadow:none !important; }


/*HOME - APOTHECARY EVENTS CAROUSEL*/


.apothecary-events p.post-meta + p { display:none; }


/*HOME - APOTHECARY BACKGROUND GRAPHICS*/

.et_pb_row { position:relative; z-index:100; }
.et_pb_row.background-graphics { z-index:1; }
.background-graphics.one { width:100%; height:600px; position:absolute; right:0; overflow:hidden; max-width:100%; }
.background-graphics.two { width:100%; height:720px; position:absolute; left:0; overflow:hidden; max-width:100%; }
.background-graphics div { width:100%; position:relative; }
.background-graphics.one .et_pb_image .et_pb_image_wrap { position:absolute; right:-150px; }
.background-graphics.two .et_pb_image .et_pb_image_wrap { position:absolute; left:-150px; }
.background-graphics.one .et_pb_image img { float:right; }
.background-graphics.two .et_pb_image img { float:left; }




/*PAGES*/

#page-header, #single-header, #archive-header { width:100%; padding:300px 0 50px; background-position:top center; background-size:cover; position:relative; box-shadow: 0px 0px 50px #000; }
.home #page-header { display: none !important; }
.woocommerce-page #page-header { box-shadow:none; background:none; padding:100px 0 0; }
#archive-header { background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/forest-3119826_1920.jpg') !important; }

#breadcrumbs-box { background-color:rgba(28,14,1,0.8); padding:0 2%; width: 90%; max-width:1200px; margin:0 auto; }
#breadcrumbs { font-family:balboa-plus-fill; color:#ffe7bd; font-size:24px; }
#breadcrumbs a { color:#fff; font-weight:300; }
#breadcrumbs a:hover { text-decoration: underline; }

.single #main-content { padding-top:100px; }

.page #main-content .container { padding-top:60px !important; }

.et_pb_bg_layout_light .et_pb_widget li a { color:#000; }

.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea { font-size:18px; }

.et_pb_contact_submit { color:#fff !important; border:0; font-size:18px; font-family:'Crimson Text' !important; }
.et_pb_contact_submit:hover { background:#911700 !important; }


/*ABOUT*/

.page #left-area, .single #left-area { padding:3%; background:#fff; }
.single-product #left-area { padding:0; background:none; }

.post-id { position:relative; }
.post-id h1 { width:100%; text-align:left; margin:0; }
/*.post-id h1::before { width:350px; height:24px; content:''; position:absolute; top:-35px; left:50%; margin-left:-175px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/border.png') top right no-repeat; }
.post-id h1::after { width:350px; height:24px; content:''; position:absolute; bottom:-20px; left:50%; margin-left:-175px; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/border.png') top left no-repeat; }*/

.et_pb_widget li::before { content: "⟐"; font-size:16px; }
.et_pb_widget li {  }

.et_pb_widget_area_left { border:0; }

/*SERVICES*/







/*BLOG*/

.archive #left-area { display:flex; flex-direction:row; justify-content:space-between; flex-wrap:wrap; }
.archive #left-area .et_pb_post { flex-basis:48%; margin-bottom:30px; background:#fff; }
.archive #left-area .et_pb_post .post_info { padding:20px; }
.archive #left-area .et_pb_post h2.entry-title { font-size:26px; }
.archive #left-area .et_pb_post .post-meta { display:none; }
.archive .et_pb_post .entry-featured-image-url { margin-bottom:20px; }


.category-interviews #left-area .et_pb_post, .category-external-articles #left-area .et_pb_post { max-width:48%; }
.category-interviews #left-area .format-link, .category-external-articles #left-area .format-link { background-color:transparent; }
.category-interviews #left-area .format-link .post_info, .category-external-articles #left-area .format-link .post_info { padding:0; display:none; }

.et_pb_blog_grid .et_pb_image_container a img, .et_pb_post a img { transition:all ease 1s; filter:brightness(100%); }
.et_pb_blog_grid .et_pb_image_container a:hover img, .et_pb_post a:hover img { filter:brightness(120%); }

.et_pb_post .entry-title a:hover, .et_pb_post h2 a:hover { text-decoration:underline; }

.et_pb_pagebuilder_layout .et_pb_section_first { padding-top:40px !important; }
.et_pb_pagebuilder_layout.home .et_pb_section_first { padding-top:0px !important; }

.pagination { width:100%; }

.pagination a { background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/button.jpg'); background-size:200% 100%; color:#fff6df; text-transform:uppercase; font-weight:600; filter: brightness(1.0); transition:all ease 1s; background-position:50% 50%; padding:16px 24px; }
.pagination a:hover { color: #fff !important; text-shadow: 1px 1px 0px #000; filter: brightness(1.25); }



/*SHOP*/

.archive.woocommerce-page #main-content .container { padding-top:60px !important; }
.archive.woocommerce-page #et-main-area { padding-top:100px; }

p.woocommerce-result-count { color:#000; font-family:'balboa-plus-fill'; }

.woocommerce-breadcrumb { display:none; }

.tax-product_cat #main-content .container { padding-top:20px; }

.woocommerce-product-gallery { margin-bottom:30px !important; }

.archive.tax-product_cat #left-area { display:block !important; flex-direction:column; }

.product-label { width:100%; height:auto; display:block; background: url(http://christopherpenczak.com/wp-content/uploads/2019/01/label.png) no-repeat; background-position: top center; padding: 10px 0; background-size: 100% 100%; transition: all ease .6s; filter: brightness(1.0); margin-top:-40px; }
.product-label:hover { filter: brightness(1.25); }
.products .product .woocommerce-loop-product__title { padding:15px 15px 0 !important; text-align:center; font-weight:600; }
.products .product .price { padding:0 15px 15px; text-align:center; color:#000 !important; font-size:20px !important; }
.products .product .price a:hover { text-decoration: underline; }
.products .product .et_shop_image { }

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { filter: brightness(1.0); transition:all ease 1s; }
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img { filter: brightness(1.25); }
.woocommerce ul.products li.product a:hover h2 { color:#54301c; }

.woocommerce ul.products li.product .price::before { content:' '; width:32px; height:28px; display:inline-block; background: url(http://christopherpenczak.com/wp-content/uploads/2019/01/price-swash-left.png) no-repeat; background-position: bottom center; background-size:100% 100%; }
.woocommerce ul.products li.product .price::after { content:' '; width:32px; height:28px; display:inline-block; background: url(http://christopherpenczak.com/wp-content/uploads/2019/01/price-swash-right.png) no-repeat; background-position: bottom center; background-size:100% 100%; }
.woocommerce-Price-amount, .woocommerce-Price-currencySymbol { vertical-align:top; }
.woocommerce ul.products li.product .price { padding-bottom:0px !important; }

.swash-left { width:32px; height:23px; display:inline-block; background: url(http://christopherpenczak.com/wp-content/uploads/2019/01/price-swash-left.png) no-repeat; background-position: 50% 50%; background-size:100% auto; background-repeat:no-repeat !important; }
.swash-right { width:32px; height:23px; display:inline-block; background: url(http://christopherpenczak.com/wp-content/uploads/2019/01/price-swash-right.png) no-repeat; background-position: 50% 50%;background-size:100% auto; background-repeat:no-repeat !important; }

.woocommerce .et_shop_image { background:#000; }
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { margin-bottom: 0 !important; border:5px solid #000; }
.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price del { color:#000 !important; }
.et_overlay { display:none !important; }

.woocommerce-tabs { background:#fff; }

#left-area ul.products { line-height:24px !important; }

.woocommerce nav.woocommerce-pagination ul { border:0; }
.woocommerce nav.woocommerce-pagination ul li { border:0; }
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span { font-size:26px; color:#54301c; }
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current { background:none; background-color:transparent; color:#911700; }

.woocommerce-pagination { width:100%; margin:0 auto; max-width:600px; }
.woocommerce-pagination ul.page-numbers { width:100%; display:flex !important; flex-direction:row; justify-content:space-between; }


.single #main-content { }
.single-product #main-content .container { padding-top:0 !important; }
.single-product #et-main-area { padding-top:100px; }

.orderby, .woocommerce div.product form.cart .variations td select { font-family: 'balboa-plus-fill'; }

.widget_search input#s, .widget_search input#searchsubmit { font-family: 'balboa-plus-fill'; }

.search-results #left-area { display:flex; flex-direction:row; justify-content:space-between; flex-wrap:wrap; margin-bottom:80px; }
.search-results .et_pb_post { flex-basis:48%; background: #fff; }
.search-results .post_info { padding:3%; }
body.search #left-area .et_pb_post h2 { font-size:26px !important; }


/*EVENTS*/






/*FOOTER*/

#main-footer { position:relative; z-index:100; background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/footer-bg_01.jpg') top center repeat-x; background-color:#000; box-shadow: 0px 0px 50px #000; }

#footer-member { width:100%; padding:2% 5%; background:#cc522d; transition:1s all ease-in-out; }
#footer-member:hover { background:#f36033; }
#footer-member-box { max-width:1280px; margin:0px auto; display:flex; flex-direction:row; justify-content: space-between; }
#footer-member-left { flex-basis:55%; }
#footer-member-left h2 { color:#fff; font-size:36px; }
#footer-member-left p { color:#fff; font-size:18px; padding-right:40px; }
#footer-member- { }
#footer-member-right { flex-basis:35%; }

#footer-bottom { background:url('http://christopherpenczak.com/wp-content/uploads/2019/01/footer-bg_02.jpg') top center repeat-x; }
#footer-bottom .container { background-image:none; }

#footer-widgets { padding-top:6%; }
#footer-widgets a:hover { text-decoration: underline; }

#footer-widgets input { padding:10px 15px; background-color:transparent; background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/footer-input.png'); background-size:100% 100%; background-repeat: no-repeat; border:0; font-size:18px; }
#footer-widgets input[type="submit"], .woocommerce div.product form.cart .button { font-family:'Crimson Text'; background-image:url('http://christopherpenczak.com/wp-content/uploads/2019/01/button.jpg'); background-size:200% 100%; color:#fff6df !important; text-transform:uppercase; font-weight:600; filter: brightness(1.0); transition:all ease 1s; background-position:50% 50%; }
#footer-widgets input[type="submit"]:hover, #footer-widgets input[type="submit"]:focus, .woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:focus { color: #fff !important; text-shadow: 1px 1px 0px #000; filter: brightness(1.25); background-position:50% 50%; }

#footer-info a:hover { color:#fff; }


@media all and (max-width: 1800px) {


}

@media all and (max-width: 1712px) {
	#main-header .container { width:100%; max-width:calc(100% - 497px); }
	
		

}

@media all and (max-width: 1440px) {
	
	
}

@media all and (max-width: 1320px) {
	
	
}

@media all and (max-width: 1280px) {
	
	.apothecary-products .apothecary-label h2.entry-title { font-size:18px !important; }
	
	
	
}

@media all and (max-width: 1200px) {
	.logo_container a::after { left:50%; margin-left:-47px; }
	#logo { padding-left:0; width:90%; margin-left:5%; z-index:200; position:relative; }
	#et-top-navigation { padding-left:2% !important; padding-right:0; width:100%; z-index:200; }
	#top-menu-nav { width:85%; }
	#top-menu { width:100%; display:flex; flex-direction:row; justify-content: space-between; }
	#top-menu li a { font-size:18px !important; }
	#et-top-navigation .et-cart-info { margin-left:10px; }
	
	.background-graphics.one .et_pb_image .et_pb_image_wrap { right:-200px; }
	.background-graphics.two .et_pb_image .et_pb_image_wrap { left:-300px; }
}
	
	
@media all and (max-width: 1140px) {
	
	#top-menu li { padding-right:10px; }
	
	#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child { padding-right:15px; }
	
}

@media all and (max-width: 1080px) {
	
	
	
}

@media (min-width: 981px) {	
	
	.archive #left-area { padding-bottom:60px; }

}
	
@media (max-width: 980px) {
	
	#main-header { background: url(http://christopherpenczak.com/wp-content/uploads/2019/01/shelves-mobile.jpg) top center no-repeat; background-size:1080px 100%; background-color:transparent !important; }
	#main-header .container { width:100%; max-width:470px; background-image:none; }
	#main-header .container::before, #main-header .container::after { display:none; }
    
	#top-menu { display:none; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width:96%; }
	#logo { width:96%; margin-left:2%; }
	
	.home .et_pb_row { width:99%; }
	
	.apothecary-heading h2 { font-size:40px; }
	
	.apothecary-products .lSSlideWrapper.et-slider, .apothecary-articles .lSSlideWrapper.et-slider { padding: 20px 50px; }
	
	.apothecary-products.divi-carousel-base-wrap.apothecary-products .divi-carousel-arrow.left, .apothecary-articles.divi-carousel-base-wrap.apothecary-articles .divi-carousel-arrow.left { width: 43px; height: 7px; background-size:100% !important; }
	.apothecary-products.divi-carousel-base-wrap.apothecary-products .divi-carousel-arrow.right, .apothecary-articles.divi-carousel-base-wrap.apothecary-articles .divi-carousel-arrow.right { width: 43px; height: 7px; background-size:100% !important; }
	
	.background-graphics.one .et_pb_image .et_pb_image_wrap { right:-280px; }
	.background-graphics.two .et_pb_image .et_pb_image_wrap { left:-350px; }
	
	.woocommerce-pagination { margin-bottom:100px; }
	
	#main-footer { background-size:auto 100%; }
	
	.single-post #sidebar, .page #sidebar { margin-top:40px; }
	

}
	
	
@media all and (max-width: 900px) {
	
	.apothecary-heading .et_pb_text_inner { width:60%; }
	.apothecary-heading .et_pb_text_inner h2::before { width: 55px; height: 40px; left: 0px; background-size:100% 100%; }
	.apothecary-heading .et_pb_text_inner h2::after { width: 45px; height: 30px; right: 0px; background-size:100% 100%; }
	
	.background-graphics, .background-graphics.one .et_pb_image .et_pb_image_wrap img, .background-graphics.two .et_pb_image .et_pb_image_wrap img { display:none }
	

}
	
@media (max-width: 767px) {
	
	.apothecary-heading .et_pb_text_inner { width: 80%; }
	
	.et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-right:0 !important; }
	
	.et_pb_slide { padding-left:0; padding-right:0; }

	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title { font-size:32px; }
	
	.et_pb_slide_description { padding-top:0; padding-bottom:6%; }
	
	#main-footer { padding-top:60px; }
	
	
}

@media all and (max-width: 720px) {
	

}

@media all and (max-width: 620px) {
	#main-header.main-header::before, #main-header .container::before, #main-header .container::after { display:none; }
	
	.single-product #et-main-area, .single #main-content { padding-top:40px; }
	
	#breadcrumbs { font-size:20px; }
	
	.archive #left-area { flex-direction:column; }
	
	.apothecary-heading h2 { font-size:32px; }
	
	
}

@media all and (max-width: 550px) {
	
	.apothecary-heading .et_pb_text_inner { width: 90%; }
	
	.et_pb_slide .et_pb_slide_description { padding-right:40%; }
	

	
}

@media all and (max-width: 450px) {

}